Brief devops
============


etc/hosts
3dnova.fr

démo sur ovh (DNS)

configuration apache pour les virtual hosts

Notions .htaccess

phpmyadmin -> droits d'accès mysql

droits chmod/chown (acl)

php info

php.ini

